/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

#q-app {
  background-color: #EBEBEB;
  max-width: 100% !important;
}

.steps-actions li {
  margin-left: 30px;
}

.steps-actions li.active a {
  color: #FF4F00;
}

.steps-actions li:first-child {
  margin-left: 0;
}

.steps-actions li a {
  font-size: 16px;
  font-family: "Bold", sans-serif;
  color: white;
  text-transform: uppercase;
}

.steps-actions li i {
  margin-right: 3px;
}

.steps-actions li span {
  padding-left: 5px;
  display: inline-block;
}

@media (max-width: 991px) {
  .steps-actions li span {
    display: none;
  }
}

footer {
  color: white;
}

.total-deposit {
  color: gray;
  font-size: 10px;
  text-transform: capitalize;
}

.total p {
  text-align: right;
  margin: 0;
}

#booking-extras {
  padding: 60px 15px 50px;
}

@media (max-width: 767px) {
  #booking-extras {
    padding: 5px 0 30px;
  }
}

#customer-booking {
  background: #191919;
  padding: 30px;
  border-radius: 30px;
}

#customer-booking .title {
  font-size: 22px;
  color: #fff;
  font-family: "Epi";
  font-weight: 700;
  margin-bottom: 30px;
}

#customer-booking .inner {
  width: 100%;
}

#customer-booking .inner .discount-hr {
  border: 0;
  border-top: 1px solid #cfcfcf;
  margin: 2px 0 10px;
}

#customer-booking .inner .material-form select,
#customer-booking .inner .material-form input {
  width: 100%;
  background: transparent;
  border: 1px solid #FFFFFF15;
  font-size: 16px;
  border-radius: 0;
  color: #fff;
  height: 50px;
  padding: 6px 12px;
}

#customer-booking .inner .material-form select option,
#customer-booking .inner .material-form input option {
  color: #111119;
}

#customer-booking .inner .material-form label {
  display: block;
  color: #fff;
  font-family: "DM-B", sans-serif;
  font-size: 16px;
}

#customer-booking .inner .material-form .field > div {
  padding-top: 0;
}

#customer-booking .total-section {
  padding: 21px 23px;
  background: rgba(255, 255, 255, 0.08);
  border-radius: 30px;
  margin: 30px 0 40px;
  font-size: 13px;
  color: white;
}

#customer-booking .total-section > div {
  padding-bottom: 10px;
}

#customer-booking .total-section .total {
  font-size: 24px;
  color: #FF4F00;
  font-family: "DM-B", sans-serif;
}

#customer-booking .total-section .total-deposit {
  color: white;
}

#customer-booking .discount-row {
  display: flex;
  align-items: flex-end;
}

#customer-booking .discount-field {
  position: relative;
  padding-bottom: 18px;
}

#customer-booking .discount-field .input-error {
  border-bottom: 1px solid red !important;
}

#customer-booking .discount-field .input-error-message {
  position: absolute;
  left: 0;
  top: 100%;
  margin-top: 4px;
  font-size: 12px;
  color: red;
  line-height: 1;
}

#customer-booking .discount-action {
  margin-bottom: 18px;
}

#customer-booking .discount-action .discount-button {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 50px;
  line-height: 1;
  padding: 16px 25px;
  color: #fff;
  font-size: 16px;
  text-transform: initial;
  border-radius: 100px;
  transition: all 0.5s ease-in-out;
}

#customer-booking .discount-action .discount-button:hover {
  background-color: #fff;
  border: none;
  color: #FF4F00;
}

#phone-country {
  border: 0 none;
  border-bottom: 1px solid #111119;
  padding: 6px;
  margin-right: 15px;
}

#car-description .inner {
  padding: 30px;
  background: #191919;
  border-radius: 30px;
}

#car-description .selection-toggle {
  font-size: 22px;
  color: #fff;
  font-family: "Epi";
  font-weight: 700;
}

#car-description .car-image {
  display: block;
  margin: auto;
  max-width: 100%;
}

#car-description p,
#car-description li {
  font-size: 14px;
  margin: 0;
  color: #fff;
}

#car-description li {
  margin-bottom: 8px;
}

#car-description li:last-child {
  margin-bottom: 0;
}

#car-description .icon {
  margin-right: 10px;
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

#car-description .details-block {
  padding-bottom: 20px;
  margin: 20px 0;
  border-bottom: 1px solid #999;
}

#car-description .details-block:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

#car-description .details-block h5 {
  font-size: 16px;
  font-family: "DM-B", sans-serif;
  color: #fff;
}

#car-description .details-block a {
  color: #FF4F00;
}

#car-description .details-block th {
  font-size: 14px;
  color: #fff;
}

#car-description .details-block strong {
  font-family: "DM-M", sans-serif;
  font-weight: inherit;
}

#car-description .details-block span {
  white-space: nowrap;
}

